html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

.slideshow-infinte-loader i {
  font-size: 28px;
  line-height: 1;
  display: inline-block;
  -webkit-animation: spinning 1s infinite linear;
  animation: spinning 1s infinite linear;
}

@-webkit-keyframes spinning {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spinning {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 768px) {
  .slideshow-infinte-loader i {
    font-size: 22px;
  }
}

#cover_slider {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
}

#cover_slider .overwrite-text {
  max-width: 90%;
  min-width: 50%;
  max-height: 90%;
  overflow: auto;
  position: relative;
  top: 50%;
  margin: auto;
  z-index: 2;
  text-align: inherit;
  transform: translateY(-50%);
}

#cover_slider .overwrite-text img {
  max-width: 100%;
  vertical-align: middle;
}

#cover_slider .overwrite-text h1, #cover_slider .overwrite-text h2, #cover_slider .overwrite-text h3, #cover_slider .overwrite-text h4, #cover_slider .overwrite-text h5, #cover_slider .overwrite-text h6, #cover_slider .overwrite-text p, #cover_slider .overwrite-text a {
  word-wrap: break-word;
}

#cover_slider .overwrite-text.coverslider-overwrite-text h1, #cover_slider .overwrite-text.coverslider-overwrite-text h2, #cover_slider .overwrite-text.coverslider-overwrite-text h3, #cover_slider .overwrite-text.coverslider-overwrite-text h4, #cover_slider .overwrite-text.coverslider-overwrite-text h5, #cover_slider .overwrite-text.coverslider-overwrite-text h6, #cover_slider .overwrite-text.coverslider-overwrite-text p, #cover_slider .overwrite-text.coverslider-overwrite-text a {
  color: #fff;
}

#cover_slider .overwrite-text.coverslider-overwrite-text-banner h1, #cover_slider .overwrite-text.coverslider-overwrite-text-banner h2, #cover_slider .overwrite-text.coverslider-overwrite-text-banner h3, #cover_slider .overwrite-text.coverslider-overwrite-text-banner h4, #cover_slider .overwrite-text.coverslider-overwrite-text-banner h5, #cover_slider .overwrite-text.coverslider-overwrite-text-banner h6, #cover_slider .overwrite-text.coverslider-overwrite-text-banner p {
  color: #fff;
}

#cover_slider .overwrite-text a:hover {
  word-wrap: break-word;
}

#cover_slider .overwrite-text.top {
  top: 10%;
  transform: translateY(-10%);
}

#cover_slider .overwrite-text.bottom {
  top: 90%;
  transform: translateY(-90%);
}

#cover_slider .down-arrow {
  opacity: 0;
  cursor: pointer;
  position: fixed;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  bottom: -25px;
  color: #fff;
  fill: #fff;
  font-size: 28px;
  padding: 15px;
  z-index: 3;
}

@media screen and (max-width: 767px) {
  #cover_slider .down-arrow {
    display: none;
  }
}

#cover_slider .cover-video-play {
  color: #fff;
  font-size: 24px;
  width: 40px;
  margin: auto;
  background: transparent;
  border: 1px solid;
  height: 39px;
  border-radius: 50%;
  padding-top: 5px;
  padding-left: 5px;
  margin-top: 20px;
  line-height: 1.2;
}

#cover_slider .slider-big-cover {
  cursor: default;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

#cover_slider .slider-big-cover img {
  z-index: 1;
  max-width: inherit;
}

#cover_slider .slider-big-cover .slide_iframes, #cover_slider .slider-big-cover .slide_iframes_vimeo {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
}

#cover_slider .slider-big-cover .slide_iframes:-webkit-full-screen, #cover_slider .slider-big-cover .slide_iframes_vimeo:-webkit-full-screen {
  transform: translateY(0%);
}

@media screen and (min-width: 1024px) {
  #cover_slider .slider-big-cover .slide_iframes, #cover_slider .slider-big-cover .slide_iframes_vimeo {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  #cover_slider .slider-big-cover .slide_iframes.activated, #cover_slider .slider-big-cover .slide_iframes_vimeo.activated {
    display: block;
  }
}

#cover_slider .slider-big-cover .slide_iframes.height-fix, #cover_slider .slider-big-cover .slide_iframes_vimeo.height-fix {
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

#cover_slider .slider-big-cover .slider-big-items {
  position: relative;
}

#cover_slider .slider-big-cover .slider-big-items .cast-layer {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
}

#cover_slider .slider-big-cover .slider-big-items .cast-layer .cast-layer-link {
  display: inline-block;
  height: 100%;
  width: 100%;
}

#cover_slider .slider-big-cover .slider-big-items h1, #cover_slider .slider-big-cover .slider-big-items h2, #cover_slider .slider-big-cover .slider-big-items h3, #cover_slider .slider-big-cover .slider-big-items h4, #cover_slider .slider-big-cover .slider-big-items h5, #cover_slider .slider-big-cover .slider-big-items h6, #cover_slider .slider-big-cover .slider-big-items p, #cover_slider .slider-big-cover .slider-big-items a {
  color: #fff;
}

#cover_slider .slider-big-cover .slider-big-items a:hover {
  color: #fff;
}

#cover_slider .slider-big-cover .media-type-text {
  max-width: 90%;
  min-width: 50%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  max-height: 90%;
  overflow: auto;
  z-index: 3;
  text-align: inherit;
}

@media screen and (max-width: 767px) {
  #cover_slider .slider-big-cover .media-type-text {
    width: 90%;
  }
}

#cover_slider .slider-big-cover .media-type-text iframe {
  position: static;
  max-width: 100%;
  transform: none;
}

#cover_slider .slider-big-cover .media-type-text.top {
  top: 10%;
  transform: translateY(-10%);
}

#cover_slider .slider-big-cover .media-type-text.bottom {
  top: 90%;
  transform: translateY(-90%);
}

#cover_slider .slider-big-cover .mediatype-video-play {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-size: 35px;
  height: 75px;
  width: 75px;
  color: rgba(255, 255, 255, 0.5);
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  border-radius: 50%;
  padding: 19px 29px;
}

@media screen and (max-width: 767px) {
  #cover_slider .slider-big-cover .mediatype-video-play {
    height: 50px;
    width: 50px;
    padding: 14px 20px;
    font-size: 24px;
  }
}

#cover_slider .navigation-left, #cover_slider .navigation-right {
  position: absolute;
  top: 0;
  height: 100%;
  padding: 0 0 0 50px;
  cursor: pointer;
  opacity: 0;
  color: #fff;
  z-index: 4;
}

#cover_slider .navigation-left i, #cover_slider .navigation-right i {
  position: relative;
  pointer-events: none;
  top: 45%;
  font-size: 50px;
  top: 50%;
  display: inline-block;
  transform: translateY(-50%);
  transition: all 0.25s ease-in-out;
}

#cover_slider .navigation-right {
  right: 0;
  padding: 0 50px 0 10px;
}

#cover_slider.fit-mode {
  margin-left: 250px;
}

.column-2-container #photo-gallery #cover_slider {
  margin-left: 0;
}

.column-2-container.column-2-right #cover_slider {
  margin-left: 0;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto, .cover_slider_lightgallery_04.cover-slider-fullheight-auto, .cover_slider_lightgallery_05.cover-slider-fullheight-auto {
  height: 100%;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .lSSlideOuter, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .lSSlideOuter, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .lSSlideOuter {
  position: absolute;
  width: 100%;
  height: 100%;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .lSSlideOuter .lSSlideWrapper, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .lSSlideOuter .lSSlideWrapper, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .lSSlideOuter .lSSlideWrapper {
  height: 100%;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .lSSlideOuter .slider-big-items, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .lSSlideOuter .slider-big-items, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .lSSlideOuter .slider-big-items {
  height: 100%;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container {
  margin: auto;
  text-align: inherit;
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  min-height: 50px;
  z-index: 1051;
  max-width: 100%;
  max-height: 100%;
  transform: initial;
  top: inherit;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container.global-text-fullwidth, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container.global-text-fullwidth, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container.global-text-fullwidth {
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container {
    max-width: 100%;
  }
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-center, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-center, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-center {
  display: table-cell;
  width: 100%;
  position: relative;
  vertical-align: middle;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width {
  margin: 0 auto;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-flow: wrap;
  flex-direction: column;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width {
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width {
    padding: 1rem;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_medium, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_medium, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_medium {
    width: 75%;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_small, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_small, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_small {
    width: 50%;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_extsmall, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_extsmall, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width.is-content-width_extsmall {
    width: 30%;
  }
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width .is-global-btn + .is-global-btn, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width .is-global-btn + .is-global-btn, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container .slider-box-content-width .is-global-btn + .is-global-btn {
  margin-left: 1vw;
}

.cover_slider_lightgallery .player-play-pause, .cover_slider_lightgallery_04 .player-play-pause, .cover_slider_lightgallery_05 .player-play-pause {
  position: absolute;
  bottom: 20px;
  right: 40px;
  font-size: 18px;
  color: #fff;
  fill: #fff;
  z-index: 1052;
  opacity: 0.7;
  display: none;
}

@media screen and (min-width: 1025px) {
  .cover_slider_lightgallery .player-play-pause, .cover_slider_lightgallery_04 .player-play-pause, .cover_slider_lightgallery_05 .player-play-pause {
    display: inline-block;
  }
}

.cover_slider_lightgallery .player-play-pause svg, .cover_slider_lightgallery_04 .player-play-pause svg, .cover_slider_lightgallery_05 .player-play-pause svg {
  pointer-events: none;
}

.cover_slider_lightgallery .player-play-pause .volume-up, .cover_slider_lightgallery_04 .player-play-pause .volume-up, .cover_slider_lightgallery_05 .player-play-pause .volume-up {
  display: none;
}

.cover_slider_lightgallery .player-play-pause.active .volume-mute, .cover_slider_lightgallery_04 .player-play-pause.active .volume-mute, .cover_slider_lightgallery_05 .player-play-pause.active .volume-mute {
  display: none;
}

.cover_slider_lightgallery .player-play-pause.active .volume-up, .cover_slider_lightgallery_04 .player-play-pause.active .volume-up, .cover_slider_lightgallery_05 .player-play-pause.active .volume-up {
  display: inline-block;
}

.cover_slider_lightgallery .player-play-pause:hover, .cover_slider_lightgallery_04 .player-play-pause:hover, .cover_slider_lightgallery_05 .player-play-pause:hover {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .cover_slider_lightgallery.auto-banner .lSSlideOuter .lscenter-pager, .cover_slider_lightgallery_04.auto-banner .lSSlideOuter .lscenter-pager, .cover_slider_lightgallery_05.auto-banner .lSSlideOuter .lscenter-pager {
    display: none;
  }
}

@media screen and (max-width: 425px) {
  .cover_slider_lightgallery.auto-banner .lSSlideOuter .lscenter-pager .lSPager.lSpg > li:only-child, .cover_slider_lightgallery_04.auto-banner .lSSlideOuter .lscenter-pager .lSPager.lSpg > li:only-child, .cover_slider_lightgallery_05.auto-banner .lSSlideOuter .lscenter-pager .lSPager.lSpg > li:only-child {
    display: none;
  }
}

.cover_slider_lightgallery .coversection_slide_global_text .overwrite-text.slider-box-position, .cover_slider_lightgallery_04 .coversection_slide_global_text .overwrite-text.slider-box-position, .cover_slider_lightgallery_05 .coversection_slide_global_text .overwrite-text.slider-box-position {
  position: relative;
}

.cover_slider_lightgallery.layout2 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery.layout3 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery.layout5 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery.layout6 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_04.layout2 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_04.layout3 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_04.layout5 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_04.layout6 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_05.layout2 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_05.layout3 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_05.layout5 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_05.layout6 .overwrite-text.slider-box-position .slider-box .slider-box-content-width {
  padding: 1rem 0;
}

.cover_slider_lightgallery .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width.box-left, .cover_slider_lightgallery_04 .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width.box-left, .cover_slider_lightgallery_05 .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width.box-left {
  padding-left: 0;
}

.cover_slider_lightgallery .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width.box-right, .cover_slider_lightgallery_04 .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width.box-right, .cover_slider_lightgallery_05 .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width.box-right {
  padding-right: 0;
}

.cover_slider_lightgallery .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width .is-global-btn + .is-global-btn, .cover_slider_lightgallery_04 .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width .is-global-btn + .is-global-btn, .cover_slider_lightgallery_05 .overwrite-text.coverslider-overwrite-text-none .slider-box .slider-box-content-width .is-global-btn + .is-global-btn {
  margin-left: 1vw;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position {
  height: 100%;
  position: absolute;
  min-height: 50px;
  z-index: 10;
  margin: 0 auto;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  width: 100%;
  float: none;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box {
  display: table;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box.box-left, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box.box-left, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box.box-left {
  margin-left: 0;
  text-align: left;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box.box-right, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box.box-right, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box.box-right {
  margin-right: 0;
  text-align: left;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content {
  display: table-cell;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content {
    padding-left: 6vw;
    padding-right: 6vw;
  }
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content img, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content img, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content img {
  position: relative;
  width: auto;
  height: auto;
  min-width: auto;
  min-height: auto;
  margin: 0 auto;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content span, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content span, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content span {
  display: inline-block;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top {
  vertical-align: top;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom {
  vertical-align: bottom;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle {
  vertical-align: middle;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width {
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width {
    padding: 1rem;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_medium, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_medium, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_medium {
    width: 75%;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_small, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_small, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_small {
    width: 50%;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_extsmall, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_extsmall, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.is-content-width_extsmall {
    width: 30%;
  }
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width.box-left, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.box-left, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.box-left {
  margin-left: 0;
  padding-left: 0;
  justify-content: flex-start;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width.box-right, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.box-right, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width.box-right {
  margin-right: 0;
  padding-right: 0;
  justify-content: flex-end;
  text-align: right;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width a.global-margin, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width a.global-margin, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width a.global-margin {
  margin: 1rem 0;
}

.cover_slider_lightgallery .overwrite-text.slider-box-position .slider-box .slider-box-content-width .is-global-btn + .is-global-btn, .cover_slider_lightgallery_04 .overwrite-text.slider-box-position .slider-box .slider-box-content-width .is-global-btn + .is-global-btn, .cover_slider_lightgallery_05 .overwrite-text.slider-box-position .slider-box .slider-box-content-width .is-global-btn + .is-global-btn {
  margin-left: 1vw;
}

@media screen and (max-width: 425px) {
  .cover_slider_lightgallery .lSSlideOuter .lscenter-pager .lSPager.lSpg > li:only-child, .cover_slider_lightgallery_04 .lSSlideOuter .lscenter-pager .lSPager.lSpg > li:only-child, .cover_slider_lightgallery_05 .lSSlideOuter .lscenter-pager .lSPager.lSpg > li:only-child {
    display: none;
  }
}

.cover_slider_lightgallery.coverslide_fitwidth #slide-cover-layout1 .slider-big-items img, .cover_slider_lightgallery_04.coverslide_fitwidth #slide-cover-layout1 .slider-big-items img, .cover_slider_lightgallery_05.coverslide_fitwidth #slide-cover-layout1 .slider-big-items img {
  margin: unset;
}

.cover_slider_lightgallery.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 20vh;
}

.cover_slider_lightgallery.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 15vh;
}

.cover_slider_lightgallery.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 12vh;
}

.cover_slider_lightgallery.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 10vh;
}

.cover_slider_lightgallery.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 8vh;
}

.cover_slider_lightgallery.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 5vh;
}

.cover_slider_lightgallery.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-top .slider-box-content-width {
  margin-bottom: 2vh;
}

.cover_slider_lightgallery.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 20vh;
}

.cover_slider_lightgallery.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 15vh;
}

.cover_slider_lightgallery.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 12vh;
}

.cover_slider_lightgallery.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 10vh;
}

.cover_slider_lightgallery.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 8vh;
}

.cover_slider_lightgallery.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 5vh;
}

.cover_slider_lightgallery.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-bottom .slider-box-content-width {
  margin-top: 2vh;
}

.cover_slider_lightgallery.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-100 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 10vh;
  margin-bottom: 10vh;
}

.cover_slider_lightgallery.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-75 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 7.5vh;
  margin-bottom: 7.5vh;
}

.cover_slider_lightgallery.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-60 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 6vh;
  margin-bottom: 6vh;
}

.cover_slider_lightgallery.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-50 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 5vh;
  margin-bottom: 5vh;
}

.cover_slider_lightgallery.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-40 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 4vh;
  margin-bottom: 4vh;
}

.cover_slider_lightgallery.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-25 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 2.5vh;
  margin-bottom: 2.5vh;
}

.cover_slider_lightgallery.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_04.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width, .cover_slider_lightgallery_05.cover-banner-h-10 .overwrite-text.slider-box-position .slider-box .slider-box-content.content-middle .slider-box-content-width {
  margin-top: 1vh;
  margin-bottom: 1vh;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto .overwrite-text.slider-box-container, .cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container, .cover_slider_lightgallery_05.cover-slider-fullheight-auto .overwrite-text.slider-box-container {
  position: relative;
  float: none;
}

.cover_slider_lightgallery.cover-slider-fullheight-auto.coverslide_fullbleed .slider-big-items img, .cover_slider_lightgallery.cover-slider-fullheight-auto.coverslide_scalefit .slider-big-items img, .cover_slider_lightgallery_04.cover-slider-fullheight-auto.coverslide_fullbleed .slider-big-items img, .cover_slider_lightgallery_04.cover-slider-fullheight-auto.coverslide_scalefit .slider-big-items img, .cover_slider_lightgallery_05.cover-slider-fullheight-auto.coverslide_fullbleed .slider-big-items img, .cover_slider_lightgallery_05.cover-slider-fullheight-auto.coverslide_scalefit .slider-big-items img {
  position: absolute;
}

.cover_slider_lightgallery.coversection-pagewith_max .is-global-inset-val, .cover_slider_lightgallery_04.coversection-pagewith_max .is-global-inset-val, .cover_slider_lightgallery_05.coversection-pagewith_max .is-global-inset-val {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02.layout2 .slider-box-content-width, .cover_slider_lightgallery_02.layout3 .slider-box-content-width, .cover_slider_lightgallery_02.layout5 .slider-box-content-width, .cover_slider_lightgallery_02.layout6 .slider-box-content-width {
    margin-top: 0 !important;
    margin-bottom: 0  !important;
  }
}

.cover_slider_lightgallery_04.cover-slider-fullheight-auto .overwrite-text.slider-box-container {
  position: absolute;
  top: 0;
  bottom: 0;
}

.cover_slider_lightgallery_04.cover-slider-fullheight-auto .slider-big-cover-04 {
  height: 100% !important;
  padding-bottom: 0 !important;
}

.cover_slider_lightgallery_04.cover-slider-fullheight-auto .slider-big-items-04 {
  height: 100%;
}

.cover_slider_lightgallery_04.cover-banner-h-40 .overwrite-text.slider-box-position, .cover_slider_lightgallery_04.cover-banner-h-30 .overwrite-text.slider-box-position, .cover_slider_lightgallery_04.cover-banner-h-20 .overwrite-text.slider-box-position, .cover_slider_lightgallery_04.cover-banner-h-10 .overwrite-text.slider-box-position {
  overflow: hidden;
}

.is-wrapper > div.cover-video-wrapper {
  position: fixed !important;
  display: none;
  height: 100% !important;
}

.cover-video-wrapper {
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  bottom: 0;
  z-index: 1053;
  display: none;
}

.cover-video-wrapper iframe {
  height: 200px;
  width: 100%;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translateX(-50%) translateY(-50%);
}

.cover-video-wrapper .cover-close {
  padding: 10px;
  text-align: right;
  width: 24px;
  height: 24px;
  fill: #fff;
  float: right;
  cursor: pointer;
}

.cover-video-wrapper .cover-close svg {
  fill: #fff;
}

.cover-video-wrapper .cover-close.listitem_video_close {
  position: fixed;
  z-index: 999;
  right: 0;
}

#cover_slider {
  position: relative;
  top: 0;
}

.cover_slider_lightgallery .slider-big-cover .slider-big-items.slider-horizontal_swipe img {
  height: auto;
  max-width: 100%;
  display: block;
  min-height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.cover_slider_lightgallery.coverslide_scalefit .slider-big-cover .slider-big-items.slider-horizontal_swipe img {
  -o-object-fit: contain;
     object-fit: contain;
}

.cover_slider_lightgallery_04 .slider-big-items-04 {
  position: relative;
}

.cover_slider_lightgallery_04, .cover_slider_lightgallery_05 {
  background: none !important;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02.layout3 .slider-big-items.cover_row_reverse {
    flex-direction: column;
  }
}

.cover_slider_lightgallery_02 .slider-big-cover {
  width: 100%;
  position: relative;
}

.cover_slider_lightgallery_02 .lSSlideOuter {
  position: relative !important;
}

.cover_slider_lightgallery_02 .cover_slider_navigation {
  display: flex;
}

.cover_slider_lightgallery_02 .cover_slider_navigation.cover_row_reverse {
  flex-direction: row-reverse;
}

.cover_slider_lightgallery_02 .cover_slider_navigation .slider-col-50 {
  width: 50%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .cover_slider_navigation .slider-col-50 {
    width: 100%;
    position: absolute;
  }
}

.cover_slider_lightgallery_02 .slider-big-items-layout-block {
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .slider-big-items-layout-block {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50.slider_content_img, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50.slider_content {
    width: 100%;
  }
}

.cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50.slider_content_img .text-slide-img, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50.slider_content .text-slide-img {
  width: 100%;
}

.cover_slider_lightgallery_02 .slider-big-items, .cover_slider_lightgallery_02 .slider-big-items-layout-block {
  display: flex;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .slider-big-items, .cover_slider_lightgallery_02 .slider-big-items-layout-block {
    flex-direction: column;
  }
}

.cover_slider_lightgallery_02 .slider-big-items.cover_row_reverse, .cover_slider_lightgallery_02 .slider-big-items-layout-block.cover_row_reverse {
  flex-direction: row-reverse;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 {
  width: 50%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .slider-big-items .slider-col-50, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .cover_slider_lightgallery_02 .slider-big-items .slider-col-50.slider_content_img .cover-video-play, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50.slider_content_img .cover-video-play {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 11;
  }
  .cover_slider_lightgallery_02 .slider-big-items .slider-col-50.slider_content_img .cover-video-play img, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50.slider_content_img .cover-video-play img {
    width: 40px !important;
    height: 40px !important;
    min-width: 40px !important;
    min-height: 40px !important;
  }
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text.slider-box-position, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text.slider-box-position {
  position: relative;
  height: 100%;
  max-height: 100%;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box {
  display: flex;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box.box-left, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box.box-left {
  margin-left: inherit;
  text-align: left;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box.box-right, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box.box-right {
  margin-right: inherit;
  text-align: left;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box .slider-box-content, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box .slider-box-content {
  display: flex;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box .slider-box-content, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box .slider-box-content {
    padding: 1rem 6vw;
  }
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box .slider-box-content.content-top, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box .slider-box-content.content-top {
  vertical-align: top;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box .slider-box-content.content-bottom, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box .slider-box-content.content-bottom {
  align-items: flex-end;
}

.cover_slider_lightgallery_02 .slider-big-items .slider-col-50 .overwrite-text .slider-box .slider-box-content.content-middle, .cover_slider_lightgallery_02 .slider-big-items-layout-block .slider-col-50 .overwrite-text .slider-box .slider-box-content.content-middle {
  align-items: center;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02 .slider-big-items-layout-block.cover_row_reverse {
    flex-direction: column;
  }
}

.cover_slider_lightgallery_02.layout2 .lSAction, .cover_slider_lightgallery_02.layout3 .lSAction {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .cover_slider_lightgallery_02.layout2 .lSAction, .cover_slider_lightgallery_02.layout3 .lSAction {
    width: 100%;
  }
}

.cover_slider_lightgallery_02.layout2.filter-invert .lSPager a, .cover_slider_lightgallery_02.layout3.filter-invert .lSPager a {
  filter: invert(1);
}

.cover_slider_lightgallery_02.layout2 .lSAction {
  right: 0;
}

.cover_slider_lightgallery_02.layout3 .lSAction {
  left: 0;
}

.navigation_style-3 .navigation_container_bottom.disabled {
  display: none;
}

.cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block {
  position: relative;
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block.layout5 .slider_content_img, .cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block.layout6 .slider_content_img, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block.layout5 .slider_content_img, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block.layout6 .slider_content_img {
    position: absolute;
    height: 100%;
  }
  .cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block.layout5 .slider_content_img, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block.layout5 .slider_content_img {
    left: 0;
  }
  .cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block.layout6 .slider_content_img, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block.layout6 .slider_content_img {
    right: 0;
  }
}

@media screen and (max-width: 1024px) {
  .cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block .cover-video-play, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block .cover-video-play {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .cover_slider_lightgallery_05.coverslide_fullbleed .slider-big-items-layout-block .cover-video-play img, .cover_slider_lightgallery_05.coverslide_scalefit .slider-big-items-layout-block .cover-video-play img {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
  }
}

@media screen and (min-width: 768px) {
  .cover_slider_lightgallery_05.cover-banner-h-11 .slider-big-items-layout-block.layout5 .slider_content_img, .cover_slider_lightgallery_05.cover-banner-h-11 .slider-big-items-layout-block.layout6 .slider_content_img {
    position: relative;
  }
}

@media screen and (max-width: 1024px) {
  .cover_slider_lightgallery_05.cover-banner-h-11 .slider-big-items-layout-block .cover-video-play {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .cover_slider_lightgallery_05.cover-banner-h-11 .slider-big-items-layout-block .cover-video-play img {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
  }
}
